## libconfig-ini-reader-ordered-perl 0.011

=== debian/changelog ===
libconfig-ini-reader-ordered-perl (0.011-1) unstable; urgency=low

  * Initial release (closes: #715684).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 17:31:09 +0200
