=== debian/control ===
Source: libconfig-ini-reader-ordered-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libconfig-ini-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
Homepage: https://metacpan.org/release/Config-INI-Reader-Ordered/

Package: libconfig-ini-reader-ordered-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-ini-perl
Description: .ini-file parser that returns sections in order
 Config::INI::Reader::Ordered is a subclass of Config::INI::Reader which
 preserves section order. See Config::INI::Reader (in the libconfig-ini-perl
 package) for all documentation.
