=== debian/watch ===
version=3
https://metacpan.org/release/Config-INI-Reader-Ordered/   .*/Config-INI-Reader-Ordered-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
