## libconfig-ini-reader-ordered-perl 0.020

=== debian/changelog ===
libconfig-ini-reader-ordered-perl (0.020-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.020
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove nonexistent inc/Module/* from copyright
  * Update build dependencies

  [ gregor herrmann ]
  * Update Upstream-Contact in debian/copyright.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 09:01:12 -0300
