=== debian/control ===
Source: libconfig-ini-reader-ordered-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-ini-perl,
                     perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
Homepage: https://metacpan.org/release/Config-INI-Reader-Ordered

Package: libconfig-ini-reader-ordered-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-ini-perl
Description: .ini-file parser that returns sections in order
 Config::INI::Reader::Ordered is a subclass of Config::INI::Reader which
 preserves section order. See Config::INI::Reader (in the libconfig-ini-perl
 package) for all documentation.
