## libconfig-ini-reader-ordered-perl 0.021

=== debian/changelog ===
libconfig-ini-reader-ordered-perl (0.021-1) unstable; urgency=medium

  [ Florian Schlichting ]
  IGNORE-VERSION: 0.021
  # no code changes

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Florian Schlichting ]
  * Import upstream version 0.021.
  * Update upstream contact address

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:46:34 +0100

libconfig-ini-reader-ordered-perl (0.020-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:30 +0100
