=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libconfig-ini-perl,
-                     perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     perl | libcpan-meta-perl (>= 2.120900),
+                     perl | libtest-simple-perl,
                      perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-reader-ordered-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-reader-ordered-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-reader-ordered-perl.git
 Homepage: https://metacpan.org/release/Config-INI-Reader-Ordered
 
 Package: libconfig-ini-reader-ordered-perl
