## libconfig-ini-reader-ordered-perl 0.022

=== debian/changelog ===
libconfig-ini-reader-ordered-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop stale test dependency.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove comment from previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:50:51 +0100
