=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libconfig-ini-perl,
-                     perl | libcpan-meta-perl (>= 2.120900),
-                     perl | libtest-simple-perl,
+Build-Depends-Indep: libconfig-ini-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-reader-ordered-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-reader-ordered-perl.git
 Homepage: https://metacpan.org/release/Config-INI-Reader-Ordered
+Rules-Requires-Root: no
 
 Package: libconfig-ini-reader-ordered-perl
 Architecture: all
