=== debian/watch ===
version=4
https://metacpan.org/release/Config-INI-Reader-Ordered   .*/Config-INI-Reader-Ordered-v?@ANY_VERSION@@ARCHIVE_EXT@$
